<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_all"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/activity_bg"
    tools:context=".activity.AllActivity">

    <ImageView
        android:id="@+id/all_back"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_marginStart="12dp"
        android:background="@drawable/icon_back"
        app:layout_constraintBottom_toBottomOf="@id/all_title"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@id/all_title" />

    <TextView
        android:id="@+id/all_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="6dp"
        android:text="@string/allactivity_title"
        android:textColor="@color/text_color"
        android:textSize="24sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/all_search"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_marginEnd="32dp"
        android:src="@drawable/icon_search"
        app:layout_constraintBottom_toBottomOf="@id/all_title"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@id/all_title" />

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/all_tabLayout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="11dp"
        android:background="@android:color/transparent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/all_title"
        app:tabIndicatorHeight="0dp"
        app:tabMode="scrollable" />

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/all_viewpager"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="16dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@id/all_tabLayout" />


</androidx.constraintlayout.widget.ConstraintLayout>